using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ReportLibrary
{
    public class DataSource
    {
        public static List<string> GetData()
        {
            ServiceReference1.Service2Client client = new ServiceReference1.Service2Client();
            var data = client.GetData();
            return data;
            //return new List<string>(new string[]{"ASD","!#","!@#123"});
        }
    }
}
